loading...

Discussion on: Hacking PouchDB to Use It on React Native

Collapse
hayate profile image
Andrea Belvedere

こんにちは Takuyaさん,

Thank you for your great work!
In the section "polyfill functions that PouchDB needs" why is "events" required to be installed?